#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Tracer initialized: %s
# @param 1: message - 
initializing=Tracer \u5DF2\u521D\u59CB\u5316\uFF1A%1$s
# Id: 2
# Level: DEBUG
# Message: A Tracer is already registered at the GlobalTracer. Skipping resolution.
alreadyRegistered=\u5DF2\u5728 GlobalTracer \u6CE8\u518C Tracer\u3002\u8DF3\u8FC7\u89E3\u6790\u3002
# Id: 3
# Level: DEBUG
# Message: Could not determine the service name and can't therefore use Jaeger Tracer. Using NoopTracer.
noServiceName=\u65E0\u6CD5\u786E\u5B9A\u670D\u52A1\u540D\u79F0\uFF0C\u56E0\u6B64\u65E0\u6CD5\u4F7F\u7528 Jaeger Tracer\u3002\u4F7F\u7528 NoopTracer\u3002
# Id: 4
# Level: DEBUG
# Message: Registering %s as the OpenTracing Tracer
# @param 1: message - 
registeringTracer=\u5C06 %1$s \u6CE8\u518C\u4E3A OpenTracing Tracer
# Id: 5
# Level: WARN
# Message: No tracer available to Jakarta RESTful Web Services. Skipping MicroProfile OpenTracing configuration for Jakarta RESTful Web Services
noTracerAvailable=Jakarta RESTful Web Services \u6CA1\u6709\u53EF\u7528\u7684 tracer\u3002\u8DF3\u8FC7 Jakarta RESTful Web Services \u7684 MicroProfile OpenTracing \u914D\u7F6E
# Id: 6
# Level: DEBUG
# Message: Extra Tracer bean found: %s. Vetoing it, please use TracerResolver to specify a custom tracer to use.
# @param 1: clazz - 
extraTracerBean=\u627E\u5230\u989D\u5916 Tracer bean\uFF1A%1$s\u3002\u5426\u51B3\u5B83\uFF0C\u8BF7\u4F7F\u7528 TracerResolver \u6307\u5B9A\u81EA\u5B9A\u4E49 tracer \u4F7F\u7528\u3002
# Id: 7
# Level: WARN
# Message: Provided operation name does not match 'http-path' or 'class-method'. Using default 'class-method'.
wrongOperationNameProvider=\u63D0\u4F9B\u7684\u64CD\u4F5C\u540D\u79F0\u4E0E 'http-path' \u6216 'class-method' \u90FD\u4E0D\u5339\u914D\u3002\u4F7F\u7528\u9ED8\u8BA4\u7684 'class-method'\u3002
# Id: 8
# Level: DEBUG
# Message: Producing tracer from ServletContext, using %s.
# @param 1: tracerObject - 
producingTracer=\u4F7F\u7528 %1$s \u4ECE ServletContext \u751F\u6210\u8DDF\u8E2A\u5668\u3002

